ul li {
  float: left;
  list-style: none;
  position: relative;
  margin-right: 130px auto
}

a {
  text-decoration: none
}

.top_nav {
  height: 50px;
  padding: 10px;
  padding-right: 10%;
  padding-left: 5%;
  background: #fff;
}

.nav_text {
  font-size: 16px;
  line-height: 40px;
  position: relative;
  width: auto;
  padding: 5px 5px 40px 0;
  float: center;
  margin-right: 15px;
}
